@charset "utf-8";

/* CSS Document */
caption {font-size: 0}
.desc1 li {line-height: 20px;margin-top:5px;text-align: right;}
/*¸¶Áø À§/¾Æ·¡ °ø°£ ¼³Á¤*/
.mb10 {margin-bottom: 10px;}
.mt20 {margin-top: 20px;}
.mt50 {margin-top: 50px;}
.mt80 {margin-top: 80px !important;}

/*ÆÐµù TOP °ø°£ ¼³Á¤*/
.pt10 {padding-top: 10px !important;}
.pt20 {padding-top: 20px !important;}
.pt30 {padding-top: 30px !important;}
.pt40 {padding-top: 40px !important;}
.pt50 {padding-top: 50px !important;}
.pt60 {padding-top: 60px !important;}
.pt70 {padding-top: 70px !important;}
.pt80 {padding-top: 80px !important;}
.pt90 {padding-top: 90px !important;}
.pt100 {padding-top: 100px !important;}
.pt150 {padding-top: 150px !important;}
.pt200 {padding-top: 200px !important;}



/*ÆÐµù Bottom °ø°£ ¼³Á¤*/
.pb10 {padding-bottom: 10px !important;}
.pb20 {padding-bottom: 20px !important;}
.pb30 {padding-bottom: 30px !important;}
.pb40 {padding-bottom: 40px !important;}
.pb50 {padding-bottom: 50px !important;}
.pb60 {padding-bottom: 60px !important;}
.pb70 {padding-bottom: 70px !important;}
.pb80 {padding-bottom: 80px !important;}
.pb90 {padding-bottom: 90px !important;}
.pb100 {padding-bottom: 100px !important;}
.pb150 {padding-bottom: 150px !important;}
.pb200 {padding-bottom: 200px !important;}



/*¹é±×¶ó¿î »ö»ó ¼³Á¤*/
.bg4d6 {background-color: #4d6d89 !important;}
.bg008 {background-color: #0088b3 !important;}
.bgNo {background-color: #1b1b1b !important;}



/*ÅØ½ºÆ® Á¤·Ä  ¼³Á¤*/
.ta_left {text-align: left !important;}
.ta_right {text-align: right !important;}
.ta_center {text-align: center !important;}


/*ÅØ½ºÆ® Á¤·Ä  ¼³Á¤*/
.rightgrey_cl{color:#c7b699 !important;}
.violet_cl{color:#a368de !important;}
.pink_cl{color:#df6c69 !important;}
.darkpink_cl{color:#d14259 !important;}
.yellow_cl{color:#fcb60b !important;}
.rightyellow_cl{color:#efdf68 !important;}
.rightblue_cl{color:#7db1e4 !important;}
.emerald_cl{color:#76c2c3 !important;}
.rightgreen_cl{color:#c3db94 !important;}
.darkblue_cl{color:#4e8ede !important; font-weight:600}
.f_red {color: #e32127; !important;}
.lime {color: #dffe02; !important;}


/*¶óÀÎ »ö»ó/µÎ²²  ¼³Á¤*/
.line_sec {border-top: 1px solid #575353 !important;}


/*Æø 1200px ±âº» ¼³Á¤*/
#feature_wrap{width:1200px;margin:0 auto; font-size:13px;background: #000;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}

/*¿ÞÂÊ/¿À¸¥ÂÊ Æø 110px¸¦ °ø°£À» µÎ°í ¼³Á¤*/
.secFeature {position:relative;padding-top: 100px;padding-bottom: 50px;margin:0 110px;border-top: 0px solid #575353}
.secFeature h1 {font-size:65px;text-align: center;font-weight: bold;letter-spacing: -2px;}
.secFeature h3 {font-size: 25px;margin:60px 0 17px 0;font-weight: normal;text-align: left;line-height: 30px;}
.secFeature h4 {font-size: 18px;margin:60px 0 17px 0;font-weight: normal;}
/*Å¸ÀÌÆ² ¼³Á¤ ºÎºÐ margin-bottom °ø°£ ¶ç¿ì±â ¼³Á¤ */
.secFeature .secReviewTit {margin-bottom: 30px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;font-weight: 600;}
.secFeature .secReviewTit2 {margin-bottom: 0px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
/*Å«Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature .secReviewTit h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature .secReviewTit2 h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
/*¼­ºê Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature .secReviewTit > p {font-size: 22px;text-align: center;margin-bottom: 15px;}
.secFeature .secReviewTit2 > p {font-size: 22px;text-align: center;margin-bottom: 15px;}

.secFeature .titArea > p {font-size: 32px;text-align: center;margin-bottom: 30px;letter-spacing: -2px;}
/*ÀÌ¹ÌÁö »ç¿ë½Ã  ¼³Á¤ */
.secFeature .mainVisual {margin-top: 100px}
.secFeature .Visual {margin-top: 75px;}
.secFeature .Visual2 {margin-top: 25px;}
.secFeature .Visual img{max-width:980px}
.secFeature .Visual2 img{max-width:980px}
.secFeature .Visual_table {margin-top: 20px;}
.secFeature .Visual_table img{max-width:980px}

/*³»¿ë ÅØ½ºÆ® ºÎºÐ ¼³Á¤ */
.secFeature .tit_text {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature .tit_text2 {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}

.secFeature .tit_text_sale {text-align: center;font-size: 19px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature .tit_text2_sale {text-align: center;font-size: 19px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}



/*»óÇÏ ÆøÀ» Á¼°Ô ¼³Á¤*/
.secFeature2 {position:relative;padding-top: 50px;padding-bottom: 50px;margin:0 110px;border-top: 0px solid #575353}
.secFeature2 h1 {font-size:65px;text-align: center;font-weight: bold;letter-spacing: -2px;}
.secFeature2 h3 {font-size: 25px;margin:60px 0 17px 0;font-weight: normal;text-align: left;line-height: 30px;}
.secFeature2 h4 {font-size: 18px;margin:60px 0 17px 0;font-weight: normal;}
/*Å¸ÀÌÆ² ¼³Á¤ ºÎºÐ margin-bottom °ø°£ ¶ç¿ì±â ¼³Á¤ */
.secFeature2 .secReviewTit {margin-bottom: 30px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.secFeature2 .secReviewTit2 {margin-bottom: 0px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
/*Å«Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature2 .secReviewTit h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature2 .secReviewTit2 h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
/*¼­ºê Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature2 .secReviewTit > p {font-size: 25px;text-align: center;margin-bottom: 15px;}
.secFeature2 .secReviewTit2 > p {font-size: 25px;text-align: center;margin-bottom: 5px;}

.secFeature2 .titArea > p {font-size: 32px;text-align: center;margin-bottom: 30px;letter-spacing: -2px;}
/*ÀÌ¹ÌÁö »ç¿ë½Ã  ¼³Á¤ */
.secFeature2 .mainVisual {margin-top: 100px}
.secFeature2 .Visual {margin-top: 75px;}
.secFeature2 .Visual2 {margin-top: 25px;}
.secFeature2 .Visual img{max-width:980px}
.secFeature2 .Visual2 img{max-width:980px}
.secFeature2 .Visual_table {margin-top: 20px;}
.secFeature2 .Visual_table img{max-width:980px}

/*³»¿ë ÅØ½ºÆ® ºÎºÐ ¼³Á¤ */
.secFeature2 .tit_text {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature2 .tit_text2 {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}

.secFeature2 .tit_text_sale {text-align: center;font-size: 18px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature2 .tit_text2_sale {text-align: center;font-size: 18px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}


.secFeature3 {position:relative;padding-top: 70px;padding-bottom: 15px;margin:0 110px;border-top: 0px solid #575353}
.secFeature3 h1 {font-size:65px;text-align: center;font-weight: bold;letter-spacing: -2px;}
.secFeature3 h3 {font-size: 25px;margin:60px 0 17px 0;font-weight: normal;text-align: left;line-height: 30px;}
.secFeature3 h4 {font-size: 18px;margin:60px 0 17px 0;font-weight: normal;}
/*Å¸ÀÌÆ² ¼³Á¤ ºÎºÐ margin-bottom °ø°£ ¶ç¿ì±â ¼³Á¤ */
.secFeature3 .secReviewTit {margin-bottom: 30px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.secFeature3 .secReviewTit2 {margin-bottom: 0px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
/*Å«Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature3 .secReviewTit h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature3 .secReviewTit2 h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
/*¼­ºê Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature3 .secReviewTit > p {font-size: 22px;text-align: center;margin-bottom: 15px;}
.secFeature3 .secReviewTit2 > p {font-size: 22px;text-align: center;margin-bottom: 5px;}
.secFeature3 .tit_text {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature3 .tit_text2 {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}


.secFeature3 .tit_text_sale {text-align: center;font-size: 18px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature3 .tit_text2_sale {text-align: center;font-size: 18px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}



.secFeature3 .mainVisual {margin-top: 100px}
.secFeature3 .Visual {margin-top: 75px;}
.secFeature3 .Visual2 {margin-top: 25px;}
.secFeature3 .Visual img{max-width:980px}
.secFeature3 .Visual2 img{max-width:980px}
.secFeature3 .Visual_table {margin-top: 20px;}
.secFeature3 .Visual_table img{max-width:980px}

.secFeature3 .subText {margin-top:30px;text-align: left;font-size: 17px;line-height: 26px;letter-spacing:-1px;color: #cccccc}
.secFeature3 .subText + .desc1 {text-align: left;}

.secFeature3 .subText10 {margin-top:10px;text-align: left;font-size: 17px;line-height: 26px;letter-spacing:-1px;color: #cccccc}
.secFeature3 .subText10 + .desc1 {text-align: left;}

.secFeature3 .subText_sale {margin-top:30px;text-align: left;font-size: 19px;line-height: 26px;letter-spacing:-1px;color: #cccccc}




.secFeature4 {position:relative;padding-top: 20px;padding-bottom: 15px;margin:0 110px;border-top: 0px solid #575353}
.secFeature4 h1 {font-size:65px;text-align: center;font-weight: bold;letter-spacing: -2px;}
.secFeature4 h3 {font-size: 25px;margin:60px 0 17px 0;font-weight: normal;text-align: left;line-height: 30px;}
.secFeature4 h4 {font-size: 18px;margin:60px 0 17px 0;font-weight: normal;}
/*Å¸ÀÌÆ² ¼³Á¤ ºÎºÐ margin-bottom °ø°£ ¶ç¿ì±â ¼³Á¤ */
.secFeature4 .secReviewTit {margin-bottom: 30px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.secFeature4 .secReviewTit2 {margin-bottom: 0px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
/*Å«Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature4 .secReviewTit h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature4 .secReviewTit2 h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
/*¼­ºê Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature4 .secReviewTit > p {font-size: 22px;text-align: center;margin-bottom: 15px;}
.secFeature4 .secReviewTit2 > p {font-size: 22px;text-align: center;margin-bottom: 5px;}
.secFeature4 .tit_text {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature4 .tit_text2 {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}

.secFeature4 .tit_text_sale {text-align: center;font-size: 18px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature4 .tit_text2_sale {text-align: center;font-size: 18px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}


.secFeature4 .mainVisual {margin-top: 100px}
.secFeature4 .Visual {margin-top: 75px;}
.secFeature4 .Visual2 {margin-top: 25px;}

.secFeature4 .Visual img{max-width:980px}
.secFeature4 .Visual2 img{max-width:980px}

.secFeature4 .Visual_table {margin-top: 20px;}
.secFeature4 .Visual_table img{max-width:980px}

.secFeature4 .subText {margin-top:30px;text-align: left;font-size: 17px;line-height: 26px;letter-spacing:-1px;color: #cccccc}

/*1100px ±âº» °ø°£ ¼³Á¤-2019.10.03- start*/
.secFeature5 {position:relative;padding-top: 20px;padding-bottom: 15px;margin:0 50px;border-top: 0px solid #575353}
.secFeature5 h1 {font-size:65px;text-align: center;font-weight: bold;letter-spacing: -2px;}
.secFeature5 h3 {font-size: 25px;margin:60px 0 17px 0;font-weight: normal;text-align: left;line-height: 30px;}
.secFeature5 h4 {font-size: 18px;margin:60px 0 17px 0;font-weight: normal;}
/*Å¸ÀÌÆ² ¼³Á¤ ºÎºÐ margin-bottom °ø°£ ¶ç¿ì±â ¼³Á¤ */
.secFeature5 .secReviewTit {margin-bottom: 30px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.secFeature5 .secReviewTit2 {margin-bottom: 0px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
/*Å«Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature5 .secReviewTit h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature5 .secReviewTit2 h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
/*¼­ºê Á¦¸ñ¿¡ ´ëÇÑ ¼³Á¤ */
.secFeature5 .secReviewTit > p {font-size: 22px;text-align: center;margin-bottom: 15px;}
.secFeature5 .secReviewTit2 > p {font-size: 22px;text-align: center;margin-bottom: 5px;}
.secFeature5 .tit_text {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature5 .tit_text2 {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}

.secFeature5 .Visual_1100 {margin-top: 25px;}
.secFeature5 .Visual_1100 img{max-width:1100px}

.secFeature5 .subText {margin-top:30px;text-align: left;font-size: 17px;line-height: 26px;letter-spacing:-1px;color: #cccccc}
.secFeature5 .subText + .desc1 {text-align: left;}

.secFeature5 .subText10 {margin-top:10px;text-align: left;font-size: 17px;line-height: 26px;letter-spacing:-1px;color: #cccccc}
.secFeature5 .subText10 + .desc1 {text-align: left;}

.secFeature5 .subText_sale {margin-top:30px;text-align: left;font-size: 19px;line-height: 26px;letter-spacing:-1px;color: #cccccc}


/*1100px ±âº» °ø°£ ¼³Á¤-2019.10.03- end*/




/*¿ÞÂÊ/¿À¸¥ÂÊ °ø°£ÀÌ ¾ø´Â °ø°£ ±âº» ¼³Á¤*/
.secFeature_wide {position:relative;padding-top: 100px;padding-bottom: 100px;border-top: 0px solid #575353}
.secFeature_wide h1 {font-size:65px;text-align: center;font-weight: bold;letter-spacing: -2px;}
.secFeature_wide h3 {font-size: 25px;margin:60px 0 17px 0;font-weight: normal;text-align: left;line-height: 30px;}
.secFeature_wide h4 {font-size: 18px;margin:60px 0 17px 0;font-weight: normal;}
.secFeature_wide .secReviewTit {margin:0 110px;margin-bottom: 30px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.secFeature_wide .secReviewTit2 {margin:0 110px;margin-bottom: 0px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.secFeature_wide .secReviewTit h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature_wide .secReviewTit2 h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature_wide .secReviewTit > p {font-size: 25px;text-align: center;margin-bottom: 15px;}
.secFeature_wide .secReviewTit2 > p {font-size: 25px;text-align: center;margin-bottom: 5px;}
.secFeature_wide .titArea > p {font-size: 32px;text-align: center;margin-bottom: 30px;letter-spacing: -2px;}
.secFeature_wide .mainVisual {margin-top: 100px}
.secFeature_wide .Visual {margin-top: 75px;}
.secFeature_wide .Visual img{max-width:1200px}
.secFeature_wide .Visual_table {margin-top: 20px;}
.secFeature_wide .Visual_table img{max-width:1200px}
.secFeature_wide .Visual2 {margin-top: 75px;}
.secFeature_wide .Visual2 img{max-width:1200px}
.secFeature_wide .Visual_table2 {margin-top: 20px;}
.secFeature_wide .Visual_table2 img{max-width:1200px}


.secFeature_wide .tit_text {margin:0 110px;text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature_wide .tit_text2 {margin:0 110px;text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}


.secFeature_wide2 {position:relative;padding-top: 50px;padding-bottom: 50px;border-top: 0px solid #575353}
.secFeature_wide2 h1 {font-size:65px;text-align: center;font-weight: bold;letter-spacing: -2px;}
.secFeature_wide2 h3 {font-size: 25px;margin:60px 0 17px 0;font-weight: normal;text-align: left;line-height: 30px;}
.secFeature_wide2 h4 {font-size: 18px;margin:60px 0 17px 0;font-weight: normal;}
.secFeature_wide2 .secReviewTit {margin:0 110px;margin-bottom: 30px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.secFeature_wide2 .secReviewTit2 {margin:0 110px;margin-bottom: 0px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.secFeature_wide2 .secReviewTit h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature_wide2 .secReviewTit2 h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.secFeature_wide2 .secReviewTit > p {font-size: 25px;text-align: center;margin-bottom: 15px;}
.secFeature_wide2 .secReviewTit2 > p {font-size: 25px;text-align: center;margin-bottom: 5px;}
.secFeature_wide2 .titArea > p {font-size: 32px;text-align: center;margin-bottom: 30px;letter-spacing: -2px;}
.secFeature_wide2 .mainVisual {margin-top: 100px}
.secFeature_wide2 .Visual {margin-top: 75px;}
.secFeature_wide2 .Visual img{max-width:1200px}
.secFeature_wide2 .Visual_table {margin-top: 20px;}
.secFeature_wide2 .Visual_table img{max-width:1200px}
.secFeature_wide2 .Visual2 {margin-top: 35px;}
.secFeature_wide2 .Visual2 img{max-width:1200px}
.secFeature_wide2 .Visual_table2 {margin-top: 20px;}
.secFeature_wide2 .Visual_table2 img{max-width:1200px}
.secFeature_wide2 .Visual3 {margin-top: 0px;}
.secFeature_wide2 .Visual3 img{max-width:1200px}
.secFeature_wide2 .Visual_table3 {margin-top: 0px;}
.secFeature_wide2 .Visual_table3 img{max-width:1200px}


.secFeature_wide2 .tit_text {margin:0 110px;text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color: #cdcdcd}
.secFeature_wide2 .tit_text2 {margin:0 110px;text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 30px;color: #cdcdcd}




/*ÀÌ¹ÌÁö »ç¿ë½Ã ¿©·¯°¡Áö  ¼³Á¤*/
.secFeature .phoZone li:first-child {margin-top: 0}
.secFeature .phoZone li {margin-top: 40px;}
.secFeature .phoZone li p {font-size: 14px;margin-top: 10px;text-align: right;}
.secFeature .subTit {font-size: 22px;line-height: 26px;}
.secFeature .subText {margin-top:30px;text-align: left;font-size: 17px;line-height: 26px;letter-spacing:-1px;color: #cccccc}
.secFeature .subText + .desc1 {text-align: left;}

.secFeature .subText10 {margin-top:10px;text-align: left;font-size: 17px;line-height: 26px;letter-spacing:-1px;color: #cccccc}
.secFeature .subText10 + .desc1 {text-align: left;}

.secFeature .subText_sale {margin-top:30px;text-align: left;font-size: 19px;line-height: 26px;letter-spacing:-1px;color: #cccccc}



.secFeature .subImg {margin-top: 45px;}
.subCon li .subImg + .imgBox {margin-top: 80px;}
.subCon li .subImg + .grayB {margin-top: 10px;}
.secFeature .visual_point {width: 900px;height: 576px;margin:0;background:url(http://image.canon-ci.co.kr/pds/editor/upload/product/dslr/5dmk4/v3/visual02.png) 0 0 no-repeat; }

.secFeature .subTit .icon {float:left;width: 64px;height: 62px;margin-right:12px;display: inline-block;background:url(http://image.canon-ci.co.kr/pds/editor/upload/product/dslr/5dmk4/v3/bg_icon.png) 0 0 no-repeat;}
.secFeature .subTit > p {line-height: 26px;text-align: left;}
.secFeature .subTit .icon.type01 {background-position: -10px -10px ;height: 52px;}
.secFeature .subTit .icon.type02 {background-position: -80px -10px ;}
.secFeature .subTit .icon.type03 {background-position: -150px -10px ;}
.secFeature .subTit .icon.type04 {background-position: -220px -10px ;}
.secFeature .subTit .icon.type04 + p {line-height: 40px;}
.secFeature .subTit .icon.type05 {background-position: -290px -10px ;}
.secFeature .subTit .icon.type06 {background-position: -10px -80px ;width: 47px;height: 57px;}
.secFeature .subTit .icon.type06 + p {line-height: 48px;}
.secFeature .subTit .icon.type07 {background-position: -80px -80px ;width: 62px;height: 57px;}
.secFeature .subTit .icon.type08 {background-position: -150px -80px ;width: 66px;height: 56px;}
.secFeature .subTit .icon.type09 {background-position: -220px -80px ;width: 70px;height: 60px;}
.secFeature .subTit .icon.type10 {background-position: -290px -80px ;width: 70px;height: 56px;}
.secFeature .subTit .icon.type11 {background-position: -80px -150px ;width: 57px;height: 60px;}
.secFeature .subTit .icon.type16 {background-position: -10px -150px ;width: 70px;height: 58px;}
.secFeature .subTit .icon.type12 {background-position: -10px -220px ;width: 160px;height: 55px;}
.secFeature .subTit .icon.type13 {background-position: -220px -214px ;width: 77px;height: 52px;}
.secFeature .subTit .icon.type14 {background-position: -150px -150px ;width: 222px;height: 52px;}
.secFeature .subTit .icon.type15 {background-position: -10px -290px ;width: 70px;height: 48px;}
.secFeature .imgArea .tit {font-size: 22px;text-align: center;margin-bottom: 22px;color:#000;}


/*¿ÞÂÊ/¿À¸¥ÂÊ °ø°£¾øÀÌ 1200px ·Î ÀÌ¹ÌÁö »ç¿ë½Ã ¼³Á¤*/
.divphoZone {width: 1200px;margin-left: 40px; color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;text-align: left; }
.divphoZone li:first-child {margin-top: 0}
.divphoZone li {margin-top: 40px; list-style:none}
.divphoZone li img{max-width: 1120px; }
.divphoZone li p {font-size: 12px;margin-top: 10px; margin-right:40px !important;}


/*¿ÞÂÊ/¿À¸¥ÂÊ °ø°£¾øÀÌ 1200px ·Î ÀÌ¹ÌÁö »ç¿ë½Ã ¼³Á¤*/
.divphoZone_wide {width: 1200px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;text-align: left; }
.divphoZone_wide li:first-child {margin-top: 0}
.divphoZone_wide li {margin-top: 40px; list-style:none}
.divphoZone_wide li img{max-width: 1200px; }
.divphoZone_wide li p {font-size: 12px;margin-top: 10px; margin-right:40px !important;}
.divphoZone_wide .tit_text {margin:0 110px;padding-top:20px;text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 20px;color: #cdcdcd}
.divphoZone_wide .secReviewTit2 {margin:0 110px;margin-bottom: 0px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.divphoZone_wide .secReviewTit h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.divphoZone_wide .secReviewTit2 h2 {font-size:50px;text-align: center; font-weight:500;letter-spacing: -2px;line-height: 60px;}
.divphoZone_wide .secReviewTit2 > p {font-size: 25px;text-align: center;margin-bottom: 5px;}


/*ÀúÀÛ±Ç Ç¥½Ã ºÎºÐ ¼³Á¤*/
.secCopyright {position:relative;padding-top: 50px;padding-bottom: 50px;margin:0 110px;border-top: 0px solid #575353}
.secCopyright .tit_copy {font-size: 14px; font-weight:bold;line-height: 33px;letter-spacing: -1px;margin-bottom: 10px;color: #cdcdcd}
.secCopyright .tit_text_small {font-size:12px;line-height: 33px;letter-spacing: -1px;margin-bottom: 10px;color: #cdcdcd}


/*¹é±×¶ó¿î ÀÌ¹ÌÁö »ðÀÔ½Ã ¼³Á¤*/
.secBg {position:relative;padding-bottom: 175px;padding:0 110px;padding-top: 100px;}
.secBg .secBgTit {margin-bottom: 30px;}
.secBg .secBgTit h2 {font-size:50px;text-align: center;font-weight:500;letter-spacing: -2px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;line-height: 60px;}
.secBg .secBgTit > p {font-size: 25px;text-align: center;margin-bottom: 15px;}
.secBg .tit_BgText {text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;margin-bottom: 70px;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}


/*´Ù¾çÇÑ ¼³Á¤½Ã »ç¿ë*/
.imgBox:after, .imgBox.twin:after{clear:both;display:block;content:"";}
.imgTit {display:block;text-align:left;color: #00b5ee;}
.imgBox .imgZone {width: auto;float: left;}
.imgBox .textZone ul > li {margin-top: 35px;line-height: 26px;color:#cccccc;text-align: left;}
.imgBox .textZone ul > li:first-child {margin-top: 0px;}
.imgBox .textZone ul > li > strong, .imgBox .textZone > strong {display: block;font-size: 22px;margin-bottom: 15px;text-align: left;}
.imgBox .textZone ul > li > strong {color: #ffffff}
.imgBox.twin .imgZone {width:454px;}
.imgBox.twin .imgZone img {width: 100%;height: 303px;margin-top: 12px;}
.twin li {margin-left: 34px}
.twin li:first-child {margin-left: 0}
.type01.imgBox .imgZone {margin-right:45px; }
.type01.imgBox .textZone {display: table-cell;vertical-align: middle;height: 240px;text-align: left;font-size: 16px;line-height: 33px;letter-spacing: -1px;color: #cdcdcd}
.type01.imgBox .textZone h4{font-size:20px;font-weight:bold;color:#ffffff;font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;}
.type02.imgBox .textZone {padding-top:150px;margin-left: 528px; }
.type03.imgBox .imgZone {margin-right:30px; }
.type04.imgBox .imgZone {margin-right:23px; }
.type04.imgBox .textZone {padding-top:115px;}
.type04.imgBox .textZone .subText {letter-spacing: -1.6px;}
.type05.imgBox .imgZone {width:396px;text-align: center;padding-top: 68px;}
.type05.imgBox .textZone {float: right;}
.imgBox .textZone  {line-height: 26px;text-align: left;}
.imgBox.imgR .imgZone {float: right;width: auto;}
.imgBox.imgR .textZone {float: left;}
.grayB:after{clear:both;display:block;content:"";}
.grayB li {width: 428px;margin-left:12px;float: left;line-height:26px;padding: 17px 19px;background: #262626;}
.grayB li:first-child {margin-left: 0}
.grayB li b {display: block;margin-bottom: 21px;}
.af {margin-bottom: 51px;}
.af li {min-height: 126px;}
.af .se {padding-top: 33px;}
.servo li:first-child {margin-left: 0}
.servo li {padding: 26px 0 26px 55px;width: 409px}
.servo li b {float: left;margin-right: 55px;margin-bottom: 0}
.icon_4k {margin-bottom: 23px;}
.fourk li {width: 428px;margin-left: 12px;margin-top: 50px;}
.secFeature .subText +  .videoBox {margin-top: 30px;}
.secFeature .subCon {font-size: 17px;line-height: 24px;}
.desc1 {display:block;text-align: right;margin-top: 16px;color: #b1b1b1;line-height: 22px;font-size: 15px;letter-spacing: -1.5px}
.disI {display: inline-block;}
.secFeature .sBOr {width: 504px;height: 2px;display: block;margin:100px auto 100px;border-bottom: 1px solid #575353}
.secFeature .exa {position: absolute;top: 10px;right: 0px}

.secFeature2 .sBOr {width: 504px;height: 2px;display: block;margin:50px auto 100px;border-bottom: 1px solid #575353}
.secFeature2 .exa {position: absolute;top: 10px;right: 0px}


.sBOr2 {width: 504px;height: 2px;display: block;margin:0px auto 100px;border-bottom: 1px solid #575353}

.TitAr p:first-child {color:#0283ac;margin: 51px 0 21px 0;font-size: 17px; }
.TitAr p {font-size: 15px;}
.TitAr {margin-bottom: 24px;}
.videoBox {margin-top: 30px;max-width:900px}
.videoBox img{float:right}


.videoBox100 {margin-top: 30px;}
.videoBox100 img{float:right}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}

.video-container iframe,
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.entry-content img,
.entry-content iframe,
.entry-content object,
.entry-content embed {
max-width: 100%;
}




/*table ½ºÅ¸ÀÏ*/
.prdTb_Sty {/*overflow:hidden;border-top:1px solid #000;*/}
.prdTb_Sty table {border-right:1px solid #000;border-left:1px solid #000;text-align:center; }
.prdTb_Sty thead th,.prdTb_Sty tbody th {text-align:center;padding:10px 15px; background-color:#4d4d4d;line-height:22px;border-top:1px solid #000;border-right:1px solid #000;font-size: 16px;}
.prdTb_Sty tbody td {padding:10px 15px;background-color:#333333;border-top:1px solid #000;font-size: 15px;text-align:center;font-size: 15px;line-height:26px;border-right:1px solid #000;font-size: 15px;}
.Rgb tbody td {text-align: left;}

/* Ãß°¡ ÄÁÅÙÃ÷ 2017-07-03 */
.cautionTit {height:36px;padding-left:36px;margin-top:60px;background:#4c4c4c;}
.cautionTit h2 {font-size:20px;line-height: 36px;font-weight: 500;}
.bulList {padding:25px 10px;border-right:4px solid #4c4c4c;border-left:4px solid #4c4c4c;border-bottom:4px solid #4c4c4c;}
.bulList li {position:relative;padding-left:20px;margin-top:20px;font-size:17px;line-height:27px;color:#ccc;letter-spacing:-1px;}
.bulList li:first-child {margin-top: 0;}
.bulList li::before {position:absolute;left:0;top:7px;width:16px;height:16px;content:"";background:#ccc;border-radius: 100%;}

/* 2017-07-10 Ãß°¡ */
.inner {padding:105px 115px 78px;background:#1d1d1d;}
.secFeature.ty2 {margin:0;padding:35px;background:#000;border-bottom:0;}
.secFeature.ty2 + .secFeature {border-top:1px solid #575353;}
.inner img {max-width:100%;}
.canlog_set {overflow: hidden;min-height:368px;}
.canlog_set .left {float:left;}
.canlog_set .right {float:right;}
.canlog_set .visualtit {display: block;padding-bottom:7px;font-size:16px;line-height: 1.5;font-weight: 500;}
.canlog_set .visualtxt {padding-top: 10px;font-size:14px;line-height: 1.5;letter-spacing:-0.5px;}
.canlog_set .visualimg {min-height:262px;}



/*
.chart table, th, td {
    border: 1px solid black;

   
    border-collapse: collapse;
}
.chart table {
    width: 100%;
}

.chart th {
    height: 50px;
	
    text-align: center;

}

*/

/* 2°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ Å×ÀÌºí(ºñÀ² -3:7)*/
.reviewTable {
      width:100%;
	  margin-top:20px;
	  border: 1px solid #333;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.reviewTable th{
    background-color: #e6e6e6;
    color: #333;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:left;
}

.reviewTable td {
    background-color: #ffffff;
	padding: 10px;font-size:14px;
	border: 1px solid #333;
    color: #333;
	text-align:left;
}


/* 2°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ Å×ÀÌºí(ºñÀ² µ¿ÀÏ)*/
.reviewTable2 {
      width:100%;
	  margin-top:20px;
	  border: 1px solid #333;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable2 .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.reviewTable2 th{

    background-color: #e6e6e6;
    color: #333;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:600;
}

.reviewTable2 td {
  
    background-color: #808080;
	padding: 10px;font-size:14px;
	border: 1px solid #333;
    color: #333;
	font-weight:600;
	text-align:center;
}



/* 3°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ Å×ÀÌºí(ºñÀ² µ¿ÀÏ)*/
.reviewTable3 {
      width:100%;
	  margin-top:20px;
	  border: 1px solid #333;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable3 .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.reviewTable3 th{

    background-color: #e6e6e6;
    color: #333;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:600;
}

.reviewTable3 td {
  
    background-color: #808080;
	padding: 10px;font-size:14px;
	border: 1px solid #333;
    color: #333;
	font-weight:600;
	text-align:center;
}

/* 3°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ Å×ÀÌºí(ºñÀ² ´Ù¸£°Ô ¼³Á¤)*/

.reviewTable3_b {
      width:100%;
	  margin-top:20px;
	  border-collapse: collapse;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable3_b .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.reviewTable3_b th{
    width:25%;
    background-color: #494949;
    color: #fff;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:bold;
}

.reviewTable3_b td {
   width:37%;
    background-color: #7e807f;
	padding: 10px;font-size:14px;
	border: 1px solid #333;
    color: #fff;
	font-weight:600;
	text-align:center;
}

.reviewTable3_b1 {
      width:100%;
	  margin-top:20px;
	  border-collapse: collapse;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable3_b1 .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:14px;
	font-weight:600;
}

.reviewTable3_b1 th{
    width:25%;
    background-color: #494949;
    color: #fff;
	border: 1px solid #333;
	padding: 10px;font-size:12px;
	text-align:center;
	font-weight:bold;
}

.reviewTable3_b1 td {
   width:25%;
    background-color: #7e807f;
	padding: 10px;font-size:12px;
	border: 1px solid #333;
    color: #fff;
	font-weight:600;
	text-align:center;
}

/* 3°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ Å×ÀÌºí(ºñÀ² µ¿ÀÏ)*/
.reviewTable4 {
      width:100%;
	  margin-top:20px;
	  border: 1px solid #333;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable4 .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.reviewTable4 th{

    background-color: #e6e6e6;
    color: #333;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:600;
}

.reviewTable4 td {
  
    background-color: #808080;
	padding: 10px;font-size:14px;
	border: 1px solid #333;
    color: #333;
	font-weight:600;
	text-align:center;
}



/* 4°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ Å×ÀÌºí(ºñÀ² ´Ù¸£°Ô ¼³Á¤)*/

.reviewTable4_b {
      width:100%;
	  margin-top:20px;
	  border-collapse: collapse;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable4_b .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.reviewTable4_b th{
    width:16%;
    background-color: #494949;
    color: #fff;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:bold;
}

.reviewTable4_b td {
   width:28%;
    background-color: #7e807f;
	padding: 10px;font-size:14px;
	border: 1px solid #333;
    color: #fff;
	font-weight:600;
	text-align:center;
}



/*ÀÌ¹ÌÁö¸¦ Æ÷ÇÔÇÏ°í ÇÏ´ÜÀÇ ¼³¸í ±Û ÇüÅÂÀÇ Å×ÀÌºí*/
.imgTable {
	 margin-top:20px;
     max-width:980px;
	 border: 0px solid #333;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.imgTable .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.imgTable th{
    background-color: #e6e6e6;
    color: #333;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:left;
}

.imgTable td.flr{
	padding-left:0px !important;
	
	text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;color: #cdcdcd
}
.imgTable td {
    padding-left:10px;
	font-weight:600;
	text-align: center;font-size: 16px;letter-spacing: -1px;color: #cdcdcd;
	line-height:25px !important;

}
.imgTable td img{max-width: 100% ; }


/*1000px ÇØ»ó·Â Â÷Æ® Å×ÀÌºí -2019.10.03 */
.chart_table_1000 {
	 margin-top:20px;
     max-width:1200px;
	 border: 0px solid #333;
	 font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.chart_table_1000 .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.chart_table_1000 th{
    background-color: #494949;
    color: #fff;
	border: 1px solid #e5e5e5;;
	padding: 10px;
	font-size:20px;
	font-weight:600;
	text-align:center;
	vertical-align: top;
	width:175px;
}

.chart_table_1000 td.flr{
	padding-left:0px !important;
	
	text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;color: #cdcdcd
}
.chart_table_1000 td {
    padding-left:0px;
	font-weight:600;
	border: 1px solid #e5e5e5;
	text-align: center;font-size: 16px;letter-spacing: -1px;color: #cdcdcd;
	line-height:25px !important;

}
.chart_table_1000 td img{max-width: 100% ; }


/*1100px ÇØ»ó·Â Â÷Æ® Å×ÀÌºí-2019.10.03*/
.chart_table_1100 {
	 margin-top:20px;
     max-width:1200px;
	 border: 0px solid #333;
	 font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.chart_table_1100 .reviewCat {
	background-color: #808080;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.chart_table_1100 th{
    background-color: #494949;
    color: #fff;
	border: 1px solid #e5e5e5;
	padding: 10px;
	font-size:20px;
	font-weight:600;
	text-align:center;
	vertical-align: top;
	width:75px;
}

.chart_table_1100 td.flr{
	padding-left:0px !important;
	
	text-align: center;font-size: 16px;line-height: 33px;letter-spacing: -1px;color: #cdcdcd
}
.chart_table_1100 td {
    padding-left:0px;
	font-weight:600;
	border: 1px solid #e5e5e5;
	text-align: center;font-size: 16px;letter-spacing: -1px;color: #cdcdcd;
	line-height:25px !important;
	padding:0px;

}
.chart_table_1100 td img{max-width: 100% ; }


/* 5°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ Å×ÀÌºí(ºñÀ² ´Ù¸£°Ô ¼³Á¤)-2019.10.03*/

.reviewTable5 {
      width:100%;
	  margin-top:20px;
	  border-collapse: collapse;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable5 .reviewCat {
	background-color: red;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}
.reviewTable5 .subCat {
	background-color: #000000;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.reviewTable5 th{
    width:20%;
    background-color: #494949;
    color: #fff;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:bold;
}

.reviewTable5 td {
   width:20%;
    background-color: #7e807f;
	padding: 10px;font-size:14px;
	border: 1px solid #333;
    color: #fff;
	font-weight:600;
	text-align:center;
}


/* 6°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ Å×ÀÌºí(ºñÀ² ´Ù¸£°Ô ¼³Á¤)-2019.10.03*/

.reviewTable6 {
      width:100%;
	  margin-top:20px;
	  border-collapse: collapse;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.reviewTable6 .reviewCat {
	background-color: red;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}
.reviewTable6 .subCat {
	background-color: #000000;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.reviewTable6 th{
    width:25%;
    background-color: #494949;
    color: #fff;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:bold;
}

.reviewTable6 td {
   width:15%;
    background-color: #7e807f;
	font-size:14px;
	border: 1px solid #333;
    color: #fff;
	font-weight:600;
	text-align:center;
}

/* 6°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ ÀÌ¹ÌÁöÅ×ÀÌºí(ºñÀ² ´Ù¸£°Ô ¼³Á¤)-2020.01.03*/

.imgTable6 {
      width:100%;
	  margin-top:20px;
	  border-collapse: collapse;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.imgTable6 .reviewCat {
	background-color: red;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}
.imgTable6 .subCat {
	background-color: #000000;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.imgTable6 th{
    width:16.6%;
    background-color: #494949;
    color: #fff;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:bold;
}

.imgTable6 td {
   width:16.6%;
    background-color: #7e807f;
	font-size:14px;
	border: 1px solid #333;
    color: #fff;
	font-weight:600;
	text-align:center;
}

/* 2°³·Î ±¸ºÐµÈ ÇüÅÂÀÇ ÀÌ¹ÌÁöÅ×ÀÌºí-2021.02.17*/

.imgTable2 {
      width:100%;
	  margin-top:20px;
	  border-collapse: collapse;
	  font-family:'¸¼Àº °íµñ',Malgun Gothic,arial,Verdana,sans-serif;
}

.imgTable2 .reviewCat {
	background-color: red;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}
.imgTable2 .subCat {
	background-color: #000000;
    color: #fff;
	padding: 10px;font-size:16px;
	font-weight:600;
}

.imgTable2 th{
    width:50%;
    background-color: #494949;
    color: #fff;
	border: 1px solid #333;
	padding: 10px;font-size:14px;
	text-align:center;
	font-weight:bold;
}

.imgTable2 td {
    width:50%;
    background-color: #7e807f;
	font-size:14px;
	border: 1px solid #333;
    color: #fff;
	font-weight:600;
	text-align:center;
}

.padding190 {padding-left:190px;padding-right:190px}

.video_download {width:80px;margin-left:5px;font-size:14px;  color:#fff !important; font-weight:bold;text-align:center;  padding:8px 10px 8px 10px;  border:0px solid #00afe9; background:#00afe9; border-radius:50px;-moz-border-radius:50px;-webkit-border-radius:50px;}